[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# UCS4StringToUnicodeString

Convert a UCS-4 encoded string to a unicode string

## Declaration

Source position: ustringh.inc line 116

`function UCS4StringToUnicodeString(`
`const s: UCS4String`
`):UnicodeString;`

## Description

UCS4StringToUnicodeString converts the UCS-4 encoded string S to a unicode string and returns the resulting string.

This function requires the widestring manager.

## See also

UnicodeStringToUCS4String |  | Convert a unicode string to a UCS-4 string.

Documentation generated on: Feb 26 2014